@charset "utf-8";

/* CSS Document */

#video_wrap{
    min-width:100%;
    min-height:100%;
    position: fixed;
    top: 0;
    background:url(../images/index/bg_dot.png);
    z-index: 10010;
}
video#bg_movie {
    position: fixed;
    min-width:100%;
    min-height:100%;
    left: 0;
    top: 0;
    z-index: 10000;
    background: url(../images/index/note.jpg) no-repeat;
    background-size: cover;
}
.close{
    width: 140px;
    position: fixed;
    right: 50px;
    z-index: 10020;
    top: 0;
}
.close img:hover{
    filter: alpha(opacity=80);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=80)";
    -moz-opacity:0.8;
    opacity:0.8;
}
html.ie8 #movie_wrap{
    display: none; /* IE8 */
}
